[INCLUDE]
[INCLUDE: common/no_popup_lights.ini]
[INCLUDE: common/selflighting.ini]
[INCLUDE: common/materials_glass.ini]
[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/materials_interior.ini]
[INCLUDE: lights.ini]
[INCLUDE: PBR.ini]
[INCLUDE: refraction.ini]
[INCLUDE: analog_indicators.ini]
[INCLUDE: exhaust.ini]

; refraction

[REFRACTING_HEADLIGHT_...]
SURFACE = sidemarkers
INSIDE = 139, 0
ABSORPTION = 0
AMBIENT_MULT = 0.5
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.25
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0.07,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = -1,2.4466604e-05,1.699776e-05
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 100
F0 = 1
GLASS_COLOR = 1,0.999992,0.9999
GLASS_EMISSIVE_MULT = 0.2
GLASS_EXTRA_THICKNESS = 0.007800013
INNER_SPECULAR = 2
INNER_SPECULAR_EXP = 100
IOR = 1.11
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00969,-5.77482e-05,0.000281435
MIRROR_POS = 0,0,0
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.85111,0.35072,1.71366
RADIUS = 0.068
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
SURFACE = 155_T
INSIDE = 222,224,225
INSIDE_BULBS = 140

ABSORPTION = 0
AMBIENT_MULT = 0.5
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.25
BULB_BLUR_K = 4
BULB_REFLECTION_K = -0
CUSTOM_BULB_0 = 0.433, 0.493, 0.06, 0
CUSTOM_BULB_1 = 0.433, 0.493, 0.07, 0
CUSTOM_BULB_2 = 1, 0.5, 0.002, 1
CUSTOM_BULB_3 = 0, 0.5, 0, 1
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 0
DIRECTION = -7.06861e-06, -4.24128e-05, -1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 3.33
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 25
F0 = 1
GLASS_COLOR = 1, 0.999992, 0.9999
GLASS_EMISSIVE_MULT = 0.2
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 2
INNER_SPECULAR_EXP = 100
IOR = 1.46
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00006, -9.87208e-05, 0.000304539
MIRROR_POS = 0, 0, 0
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.506162, 0.334331, 2.26
RADIUS = 0.0650001
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 50
REFLECTIVENESS_MULT = 1.5
REFLECTIVE_GAMMA = 2
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
